uuid: ce7ee1c5-7a93-4d77-8f89-42747f06b4d4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s05
    - field.field.media.remote_video.field_media_cover_image
    - field.field.media.remote_video.field_media_in_library
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_provider
    - media.type.remote_video
    - responsive_image.styles.d05_standard
  module:
    - blazy
    - ds
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - thumbnail
        - field_media_cover_image
_core:
  default_config_hash: 5JGvGEfGf984Y58xNt3nBGKnQplcd_4i0QQDE5hO8-4
id: media.remote_video.s05
targetEntityType: media
bundle: remote_video
mode: s05
content:
  field_media_cover_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d05_standard
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: media-cover-image
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 1
    region: ds_content
  thumbnail:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d05_standard
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: media-cover-image
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: ds_content
hidden:
  created: true
  field_media_in_library: true
  field_media_oembed_video: true
  field_provider: true
  langcode: true
  name: true
  uid: true
